[SCRATCHES]
MAX_SPEED=20  ;kmh Nissan
MIN_SPEED=0   ;kmh

[OSCILLATIONS]
ENABLED=1

[DAMAGE]
INITIAL_LEVEL=20


[VISUAL_OBJECT_0]
NAME=FRONTHOOD
STATIC_ROTATION_AXIS=-1,0,0
STATIC_ROTATION_ANGLE=2 
MULT_G=0.01        
DAMAGE_ZONE=FRONT  
MIN_SPEED=30     
FULL_SPEED=60     
OSCILLATION_AXIS=1,0,0 
OSCILLATION_MIN_ANGLE=0  
OSCILLATION_MAX_ANGLE=1
ALLOWED_G=1,1,1   
 
[VISUAL_OBJECT_1]
NAME=REARHOOD 
STATIC_ROTATION_AXIS=-1,0,0 
STATIC_ROTATION_ANGLE=-5 
MULT_G=0.02         
DAMAGE_ZONE=REAR   
MIN_SPEED=30      
FULL_SPEED=60      
OSCILLATION_AXIS=1,0,0 
OSCILLATION_MIN_ANGLE=0  
OSCILLATION_MAX_ANGLE=5
ALLOWED_G=1,1,1

[VISUAL_OBJECT_2]
NAME=REARBUMPER 
STATIC_ROTATION_AXIS=-1,0,0 
STATIC_ROTATION_ANGLE=-4 
MULT_G=0.02         
DAMAGE_ZONE=REAR   
MIN_SPEED=30      
FULL_SPEED=60      
OSCILLATION_AXIS=1,0,0 
OSCILLATION_MIN_ANGLE=0  
OSCILLATION_MAX_ANGLE=5
ALLOWED_G=1,1,1

[VISUAL_OBJECT_3]
NAME=FRONTBUMPER 
STATIC_ROTATION_AXIS=-1,0,0 
STATIC_ROTATION_ANGLE=4 
MULT_G=0.02         
DAMAGE_ZONE=FRONT   
MIN_SPEED=30      
FULL_SPEED=60      
OSCILLATION_AXIS=1,0,0 
OSCILLATION_MIN_ANGLE=0  
OSCILLATION_MAX_ANGLE=5
ALLOWED_G=1,1,1

